1 Reply Latest reply on Nov 8, 2014 7:22 AM by Mylenium

    cant use this version of after effects with OS x

    future kulture

      MY Adobe after effects dont work anymore. We have work subscription and its installed on my computer. It says;

      After Effects Alert. Last log message was: <140735265551104> <AppDirs> <5> Required Dir =     /Applications/Adobe After Effects CS6/Adobe After Effects CS6.app/Contents/Required

       

      Also

       

      You can’t use this version of the application “Adobe After Effects CS6.app” with this version of OS X. You have “Adobe After Effects CS6.app” 11.0.

       

      How can I get my Adobe After effects to work?